{
	"navigationBarTitleText": "搜索",
	"usingComponents": {
		"cGoodsList": "../../../../mycomponent/goodsList/goodsList",
		"yz-blank": "../../../../mycomponent/yz_blank/yz_blank",
		"backup": "../../../mycomponent/backup/backup",
		"van-field": "../../../../dist/field/index",
		"van-popup": "../../../../dist/popup/index",
		"van-collapse": "../../../../dist/collapse/index",
		"van-collapse-item": "../../../../dist/collapse-item/index",
		"van-icon":"../../../../dist/icon/index",
		"sarch-history": "../../../../mycomponent/searchHistory/searchHistory"
	}
}
